#include "../config.h"
#include<gtk/gtk.h>
#include<glib/gprintf.h>
#include "support.h"
#include "connect.h"


GtkWidget *window;
StegoState state;


int
main (int argc, char *argv[])
{
  extern GtkWidget *window;

  gtk_init(&argc,&argv);


  window = create_window();
  gtk_widget_show_all(window);


  state.state='E';
  stego_change_state(&state,window);


  gtk_main ();  
  return 0;
}

